OpenJDK to try


As noted by reader eirik in a previous story comment, OpenJDK 7 is supposed to run on DragonFly (i386).  Anyone want to try this?

Posted by     Categories: DragonFly, Goings-on     2 Comments
2 Comments on OpenJDK to try

Respond | Trackback

  1. edb says:

    Its in pkgsrc/lang, but it is configured to only build for 2.6 or 2.9 versions of dragonfly-i386…

  2. If you modify the pkg to allow 2.10, the build fails in heimdal (via CUPS). It was suggested that disabling kerberos support in CUPS would let it continue, but I didn’t get a chance to try it.

Respond

Comments

Comments